body {
	background-image: url("img/sand.jpg"); 
	background-size: 64px;
	font-family: "monaco", monospace;
}

img {
	margin: 1em;
}

.vertical {
	display: flex;
	flex-direction: column;
}

.horizontal {
	display: flex;
	flex-direction: row;
}

.centered {
	align-items: center;
	justify-content: center;
}

.left {
	justify-content: start;
}

.right {
	justify-content: end;
}

.top {
	align-items: start;
}

.bottom {
	align-items: end;
}

.rounded {
	border-radius: 1em;
}

.full_rounded {
	border-radius: 50%;
}

.padded {
	padding: 5px;
	margin: 5px;
}

.full_size {
	height: 100%;
	width: 100%;
}

.half_size {
	height: 50%;
	width: 50%;
}

.half_width {
	height: 100%;
	width: 50%;
}

.half_height {
	height: 50%;
	width: 100%;
}

.link {
	display: flex;
	flex-direction: row;
	height: 4em;
	border-radius: 1em;
	margin: 1em;
	padding: 1em;
	align-items: center;
	justify-content: start;
	transition: background-color 0.5s;
}

.link:hover {
	background-color: rgba(137, 207, 240, 0.5);
}
